Video Screencast Help
Give us your opinion and win with Symantec! Please help us by taking this survey to tell us about your experience with Symantec Connect, so that we can continue to grow and improve.  Take the survey.

ltt, gab, vxfen: Unknown symbol __copy_from_user_ll

Created: 16 Jan 2013 | 5 comments

Hello,

I am using RHEL 4.8  2.6.9-89.ELhugemem, VSF VCS 4.1.

Everything worked well for two years. Did not any install or update. 
Recently, after a reboot the errors appears in /var/log/messages.
What could this mean?
 
llt: WARNING:  No modules found for 2.6.9-89.ELhugemem, using compatible modules for 2.6.9-11.ELhugemem.
gab: WARNING:  No modules found for 2.6.9-89.ELhugemem, using compatible modules for 2.6.9-11.ELhugemem.
vxfen: WARNING:  No modules found for 2.6.9-89.ELhugemem, using compatible modules for 2.6.9-11.ELhugemem.
 
 
kernel: llt: disagrees about version of symbol struct_module
kernel: llt: Unknown symbol __copy_from_user_ll
kernel: llt: Unknown symbol __copy_to_user_ll
 
kernel: gab: disagrees about version of symbol struct_module
kernel: gab: Unknown symbol __copy_from_user_ll
kernel: gab: Unknown symbol __copy_to_user_ll
 
kernel: vxfen: disagrees about version of symbol struct_module
kernel: vxfen: Unknown symbol __copy_from_user_ll
kernel: vxfen: Unknown symbol __copy_to_user_ll

Comments 5 CommentsJump to latest comment

TonyGriffiths's picture

Hi,

The messages from indicate a possible kernel incompatibility. Have you upgraded the kernel on the systems recently ?

cheers

tony

Sen Sachi's picture

Hello

Are you sure about no kernel update is done? There is a strong possibility of kernal update done and the system not rebooted for a while? please check the /boot/grub/grub.conf file

thanks

Sen

tanyshka's picture

Hello.

I'm sure. File date has not changed for two years.

udas's picture

Can you please share the outputs of the following commands?
1. rpm -qil VRTSllt
2. uname -a
3. cat /opt/VRTSllt/kvers.lst
4. gabconfig -a